Subject: Ticket Assigned - Issue with Travel cot Order #9409998870
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:03:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with Travel cot Order #9409998870 Dear Team,

I have order a cot on 11th of January 2023, it’s a travel cot it get fold
from multiple sides.

The issue is when I try to setup the cot one of the side is not getting
locked properly due which it’s always get bend.  photo is attached for
your reference.  Please assist me on priority as I am not able to use the
cot for my child.

Order #9409998870

Thanks
Jackson Tuscano
+971 523037271

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5620341